@charset "utf-8";

/**
 *
 *  Noto Sans Japanese (japanese) https://www.google.com/fonts/earlyaccess
 *
 */


@font-face {
	font-family: "kokumr";
	src: url('../font/kokumr.otf');
	src: url('../font/kokumr.woff') format('woff'),
		url('../font/kokumr.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}



/*@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 100;
	src: url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Thin.woff2) format('woff2'),
			 url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Thin.woff) format('woff'),
			 url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 200;
	src: url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Light.woff2) format('woff2'),
			 url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Light.woff) format('woff'),
			 url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 300;
	src: url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-DemiLight.woff2) format('woff2'),
				url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-DemiLight.woff) format('woff'),
				url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-DemiLight.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../../common/font/NotoSansCJKjp-Regular.eot');
	src: url('../../common/font/font/NotoSansCJKjp-Regular.eot7#iefix') format('embedded-opentype'),
				url('../../common/font/NotoSansJP-Regular.woff2') format('woff2'),
				url('../../common/font/NotoSansJP-Regular.woff') format('woff'),
				url('../../common/font/NotoSansCJKjp-Regular.otf') format('opentype');
 }
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 500;
	src: url('../../common/font/NotoSansJP-Medium.woff2') format('woff2'),
				url('../../common/font/NotoSansJP-Medium.woff') format('woff'),
				url('../../common/font/NotoSansCJKjp-Medium.otf') format('opentype');
 }
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url('../../common/font/NotoSansJP-Bold.woff2') format('woff2'),
				url('../../common/font/NotoSansJP-Bold.woff') format('woff'),
				url('../../common/font/NotoSansCJKjp-Bold.otf') format('opentype');
}
/*@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 900;
	src: url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Black.woff2) format('woff2'),
				url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Black.woff) format('woff'),
				url(../../fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Black.otf) format('opentype');
 }



/**
 *
 *  icomoon
 *
 */
@font-face{
	font-family: icomoon;
	src: url('../../common/font/icomoon.eot');
	src: url('../../common/font/icomoon.eot7#iefix') format('embedded-opentype'),url('../../common/font/icomoon.woff') format('woff'),url('../../common/font/icomoon.ttf') format("truetype"),url('../../common/font/icomoon.svg#fontset') format('svg');
}
